﻿

.tm-grid-block,
.tm-block-bottom,
.tm-grid-block + .tm-content,
.tm-top-block + .tm-middle {
  margin-top: 20px;
}
.hp-latest_feature_summary{margin:.2em 0;color:#454545}


.mnmd-main-col {
  width: 100%;
  min-height: 1px;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}


.mnmd-main-col.has-left-sidebar {
  float: right;
}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0px !important}
.comment ul.links li.first a{padding-right:5px;}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }

.three-col-banner.rectangle-wraper .inside-banner .ad-with-us {
  width: 100%;
  line-height: 20px;
  position: absolute;
  display: block;
  top: -26px;
  font-size: 10px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #999;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }



.box_content {
	float: left;
	overflow: hidden;
	min-height: 1px;
	margin-right: 2%;
}


.box_content.last {
	float: right;
	margin-right: 0;
}


.box_33_33_33 .box_content.last {
	float: left;
}


.box_33_33_33 .box_content {
	margin-left:1%;
	margin-right:1%;
}


.table-frame .box_80_20 .box_content {
	display: table-cell;
	float: none;
	vertical-align: top;
}


.header-image {
	clear: both;
	margin: 0.875em 0;
}


.header-image a {
	display: block;
}


.header-image a:hover img,
.header-image a:focus img {
	opacity: 0.85;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}
